﻿/*same font size 14px on mobile*/
/*Theme Setting*/
/* Footer */
/* Social Ulitily starts */
.iconsContainer {
  margin: 5px 25px 0 0;
  width: 270px;
  float: right;
}
.iconsContainer a {
  margin-left: 5px;
}
.iconsContainer a.icon {
  width: 16px;
  display: inline-block;
  float: right;
}
.iconsContainer a.icon img {
  margin-top: 2px;
}
.iconsContainer #share-label,
.iconsContainer #googleplusone {
  float: right;
}
#footer {
  color: #00326F;
  font-size: 1em;
  /**/
}
#footer b {
  font-weight: 700;
  font-size: 1.17em;
  text-decoration: none;
}
#footer .sitemap {
  padding: 20px;
  background-color: #D9E7F2;
}
#footer .row {
  padding-bottom: 5px;
}
#footer #copyright-container {
  color: #00326F;
  font-size: 0.923em;
}
#footer #section-social-icon .container {
  margin-bottom: 20px;
}
#footer .genBtn {
  float: right;
  display: inline-block;
  padding: 3px 8px 1px 22px;
  background-repeat: no-repeat;
  background-position: 5px 4px;
  color: #FFF;
  height: 16px;
}
@media screen and (max-width: 1024px) and (min-width: 992px) {
  /**/
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  #footer .txt-right {
    text-align: left;
  }
}
/* Mobile Horizontal */
@media screen and (max-width: 767px) and (min-width: 480px) {
  #footer .txt-right {
    text-align: left;
  }
  #gotoTop {
    font-size: 30px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
	z-index: 999;
  }
  
  #gotoTop i:before {
    content: "\f0aa";
    font-family: FontAwesome;
    font-style: normal;
    color: #D9AD00;
}
}
/* Mobile Vertical */
@media screen and (max-width: 479px) and (min-width: 320px) {
  #footer .txt-right {
    text-align: left;
  }
    #gotoTop {
    font-size: 30px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    cursor: pointer;
	z-index: 999;
  }
  
  #gotoTop i:before {
    content: "\f0aa";
    font-family: FontAwesome;
    font-style: normal;
    color: #D9AD00;
}
}

.iconsContainer #share-label, .iconsContainer #googleplusone {
    float: right;
    color: #000;
}